*{
    margin: 0;
    padding:0;
}
@font-face {
    font-family: "cool font";
    src: url(./Nanum_Gothic_Coding/Nanum_Gothic_Coding/NanumGothicCoding-Bold.ttf);
}
html{
    scroll-behavior: smooth !important;
}
nav{
    display:flex;
    padding:20px;
    justify-content: space-between;
    position:fixed;
    background-color: rgba(175, 166, 168, 0.349);
    width: 100%;
}
nav .logo{
    font-family: OpenSans-Bold;
    font-size: 20pt;
    margin-left: 40px;
}
nav ul{
    font-family: OpenSans-semibold ;
    font-size: 10pt;
    align-content: center;
}
nav ul li{
    list-style: none;
    margin: 0 20px;
    display:inline;
}
nav ul li a{
    text-decoration: none;
    color: black;
}
.vanya{ 
    width:400px; 
    margin:0 auto; 
    background-color: rgba(110, 110, 110, 0.44); 
    padding: 20px;
    border-radius: 600px;
}
.durak{
    display: flex;
    justify-content: center;
    align-items: center;
}
header{
    background-image: linear-gradient(rgba(75, 32, 32, 0.233), rgb(255, 255, 255)),
     url("https://foni.papik.pro/uploads/posts/2024-09/foni-papik-pro-4pif-p-kartinki-gogol-bsd-na-prozrachnom-fone-1.png");
    height: 100vh;
    color:rgb(26, 5, 5);
    display:flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-repeat: no-repeat;
}
h1,h2{
    font-family: "cool font" ;
}

.energi,.blind{
    margin-top: 40px;
    padding: 35px;
    background-color: rgba(126, 120, 120, 0.8);
    border: none;
    cursor: pointer;
}
.container{
    padding: 100px 0px;
    min-height: 90vh;
    display:flex;
    align-items:center;
    flex-direction: column;
    text-align: center;
}
.container2{
    margin-top: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
.container3{
    padding: 0px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 370px;
}
.container3 img{
    width: 12%;
    height: auto;
    margin: 30px;
}

.floating-image{
    position:absolute ;
    width: 70px;
    height: auto;
    animation: float-up 2s linear forwards;
}

 @keyframes float-up{
    0%{
        bottom: -100px;
        opacity: 1;
    }
    100%{
        bottom:100%;
        opacity: 1;
    }
}
 
